html { font-family: sans-serif; line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
 body { margin: 0; }
 article, aside, footer, header, nav, section { display: block; }
 h1 { font-size: 2em; margin: 0.67em 0; }
 figcaption, figure { display: block; }
 figure { margin: 1em 40px; }
 hr { box-sizing: content-box; height: 0; overflow: visible; }
 main { display: block; }
 pre { font-family: monospace, monospace; font-size: 1em; }
 a { background-color: transparent; -webkit-text-decoration-skip: objects; }
 a:active, a:hover { outline-width: 0; }
 abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
 b, strong { font-weight: inherit; }
 b, strong { font-weight: bolder; }
 code, kbd, samp { font-family: monospace, monospace; font-size: 1em; }
 dfn { font-style: italic; }
 mark { background-color: #ff0; color: #000; }
 small { font-size: 80%; }
 sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
 sub { bottom: -0.25em; }
 sup { top: -0.5em; }
 audio, video { display: inline-block; }
 audio:not([controls]) { display: none; height: 0; }
 img { border-style: none; }
 svg:not(:root) { overflow: hidden; }
 button, input, optgroup, select, textarea { font-family: sans-serif; font-size: 100%; line-height: 1.15; margin: 0; }
 button { overflow: visible; }
 button, select { text-transform: none; }
 button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }
 button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
 button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }
 input { overflow: visible; }
 [type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0; }
 [type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }
 [type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }
 [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
 ::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
 fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
 legend { box-sizing: border-box; display: table; max-width: 100%; padding: 0; color: inherit; white-space: normal; }
 progress { display: inline-block; vertical-align: baseline; }
 textarea { overflow: auto; }
 details { display: block; }
 summary { display: list-item; }
 menu { display: block; }
 canvas { display: inline-block; }
 template { display: none; }
 [hidden] { display: none; }
 .foundation-mq { font-family: "small=0em&medium=40em&large=64em&xlarge=75em&xxlarge=90em"; }
 html { box-sizing: border-box; font-size: 100%; }
 *, *::before, *::after { box-sizing: inherit; }
 html { height: 100%; }
 body { margin: 0; padding: 0; background: #ffffff; font-weight: normal; line-height: 1.5; color: #0a0a0a; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
 img { display: inline-block; vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
 textarea { height: auto; min-height: 50px; border-radius: 0; }
 select { box-sizing: border-box; width: 100%; border-radius: 0; }
 .map_canvas img, .map_canvas embed, .map_canvas object, .mqa-display img, .mqa-display embed, .mqa-display object { max-width: none !important; }
 button { padding: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: 0; border-radius: 0; background: transparent; line-height: 1; cursor: auto; }
 [data-whatinput='mouse'] button { outline: 0; }
 pre { overflow: auto; }
 button, input, optgroup, select, textarea { font-family: inherit; }
 .is-visible { display: block !important; }
 .is-hidden { display: none !important; }
 .sticky-wrapper { position: fixed; top: 0; width: 100%; }
 #wrapper, #header, #banner, #main, #footer { position: relative; width: 100%; }
 .sticky-wrapper { position: fixed; top: 0; width: 100%; z-index: 10; }
 .container { padding-right: 0.625rem; padding-left: 0.625rem; max-width: 75rem; margin: 0 auto; }
 @media print,screen and (min-width: 40em) {
 .container { padding-right: 0.9375rem; padding-left: 0.9375rem; }
 }
 .row { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; }
 .cell { -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; min-height: 0px; min-width: 0px; width: 100%; }
 .cell.auto { -webkit-flex: 1 1 0px; -ms-flex: 1 1 0px; flex: 1 1 0px; }
 .cell.shrink { -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; }
 body { color: #888888; font: 15px/1 "Maven Pro", sans-serif; }
 a { color: #555555; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 a:hover { color: #888888; }
 h2 { font-size: 1.6em; margin: 0 auto .5em; font: 18px/1 "Merriweather", sans-serif; font-style: italic; font-weight: normal; line-height: normal; font-size: 32px; letter-spacing: 0.01em; }
 h3 { font-family: Merriweather Sans; font-style: italic; font-weight: 300; line-height: normal; font-size: 13px; letter-spacing: 0.01em; color: #595757; }
 div.paragraph { line-height: 2; margin: 0 auto 2em; }
 #footer h2 { font-size: 1.2em; }
 #footer div.paragraph { font-size: 0.9em; }
 #header { background: #ffffff; border-bottom: 1px solid #e1e1e1; padding-top: 15px; padding-bottom: 15px; }
 #header a { text-decoration: none; }
 .stuck { position: fixed !important; z-index: 10 !important; }
 .wsite-logo { display: block; margin: auto 0; }
 .wsite-logo a { color: #555555; }
 .wsite-logo img { max-height: 80px; }
 #header-title { width: 80%; font-size: 2em; text-transform: uppercase; align-self: center; }
 @media print,screen and (min-width: 64em) {
 #header-title { width: 50%; }
 }
 #site-mobile-nav { width: 20%; text-align: right; align-self: center; padding-right: 40px; box-sizing: border-box; cursor: pointer; }
 @media print,screen and (min-width: 64em) {
 #site-mobile-nav { display: none; }
 }
 #site-navigation { width: 100%; display: none; }
 #site-navigation .wsite-menu-default { -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
 #site-navigation .wsite-menu-default li { display: block; width: 100%; }
 #site-navigation .wsite-menu-default li.wsite-nav-1, #site-navigation .wsite-menu-default li.wsite-nav-2, #site-navigation .wsite-menu-default li.wsite-nav-3, #site-navigation .wsite-menu-default li.wsite-nav-4 { display: inline-block; width: auto; }
 @media print,screen and (min-width: 64em) {
 #site-navigation { width: 50%; display: block; }
 #site-navigation .wsite-menu-default { display: -webkit-box; -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }
 #site-navigation .wsite-menu-default li { display: inline-block; width: auto; }
 }
 .wsite-menu-default { padding: 0; margin: 0; list-style: none; position: relative; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
 [data-whatinput='mouse'] .wsite-menu-default li { outline: 0; }
 .wsite-menu-default a, .wsite-menu-default .button { line-height: 1; text-decoration: none; display: block; padding: 0.7rem 1rem; }
 .wsite-menu-default input, .wsite-menu-default select, .wsite-menu-default a, .wsite-menu-default button { margin-bottom: 0; }
 .wsite-menu-default input { display: inline-block; }
 .wsite-menu-default li { text-align: center; }
 @media print,screen and (min-width: 64em) {
 .wsite-menu-default { -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }
 }
 #nav-icon { width: 32px; height: 32px; position: relative; margin: 0px auto; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); transition: .5s ease-in-out; cursor: pointer; }
 #nav-icon span { display: block; position: absolute; height: 5px; width: 100%; background: #333; border-radius: 5px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); transition: .25s ease-in-out; }
 #nav-icon span:nth-child(1) { top: 0px; }
 #nav-icon span:nth-child(2), #nav-icon span:nth-child(3) { top: 10px; }
 #nav-icon span:nth-child(4) { top: 20px; }
 #nav-icon.open span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
 #nav-icon.open span:nth-child(2) { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
 #nav-icon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
 #nav-icon.open span:nth-child(4) { top: 18px; width: 0%; left: 50%; }
 .social-menu { list-style-type: none; text-align: right; font-size: 18px; }
 .social-menu li { list-style-type: none; display: inline-block; margin-left: 1rem; }
 .wsite-menu-default { padding: 0; margin: 0; list-style: none; position: relative; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }
 .wsite-menu-default li { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }
 #banner { padding-top: 100px; color: #fff; display: block; }
 #banner h2, #banner div.paragraph { margin: 0 auto; }
 #banner h2, #banner p { margin: 0 auto; }
 #banner .wsite-section-bg-image { min-height: 650px; display: block; }
 #main { padding-top: 3rem; }
 .no-header-page { background: #ffffff; }
 #wrapper { min-height: 100vh; position: relative; }
 #main { padding-bottom: 140px; }
 #footer { background: #ffffff; padding-top: 2rem; padding-bottom: 2rem; position: absolute; bottom: 68px; left: 0; right: 0; box-sizing: border-box; }
 .wsite-footer { margin: 0 auto; box-sizing: border-box; }
 .wsite-footer h3 { font-size: 1.5rem; }
 .wsite-footer div.paragraph { font-size: .8rem; line-height: 1.8rem; }
 .wsite-footer p { font-size: .8rem; line-height: 1.8rem; }
 #footer-bottom { background: #ffffff; padding: 10px 0; box-sizing: border-box; position: absolute; bottom: 0; left: 0; right: 0; height: 68px; }
 #disclaimer { text-align: left; width: 100%; }
 @media print, screen and (min-width: 40em) {
 #disclaimer { width: 50%; }
 }
 #art-assistant { width: 100%; }
 #art-assistant a { color: #CD1719; }
 @media print, screen and (min-width: 40em) {
 #art-assistant { width: 50%; text-align: right; }
 }
 .wsite-button, .wsite-button-inner, .blog-button, .blog-button span { font-size: 14px; background-image: none !important; height: auto !important; line-height: 1 !important; color: #ffffff; padding: 0 !important; margin: 0 !important; background: #2c2668; }
 .wsite-button, .blog-button { padding: 1em 1.5em !important; }
 .wsite-button:hover, .blog-button:hover { background: #cccccc; color: #ffffff; }
 .wsite-button-highlight { background: #333333; color: ; }
 .wsite-button-highlight:hover { background: #555555; }
 .wsite-button-large { font-size: 16px; padding: 1em 2em !important; }
 .fast_transition { -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-menu-default { margin: 0 auto; }
 .wsite-menu-default li { list-style: none; display: inline-block; }
 .wsite-menu-default a { display: block; font-size: 15px; padding: 20px 10px; color: #888888; }
 .wsite-menu-default a:hover, .wsite-menu-default #active a { color: #555555; }
 .landing-page #banner { height: 35em; }
 .tall-header-page #banner { height: 30em; }
 .short-header-page #banner { height: 20em; }
 .title-page #banner { height: 20em; }
 body.splash-page { height: 100%; overflow: hidden; }
 body.splash-page #wrapper { height: 100%; overflow: hidden; display: table; }
 body.splash-page #wrapper > div { display: table-row; }
 body.splash-page #main { height: 100%; color: #fff; text-align: center; }
 body.splash-page #main > div { display: table-cell; vertical-align: middle; }
 body.splash-page #main h2 { font-size: 3.6em; text-align: center; }
 body.splash-page #main .paragraph { font-size: 1.5em; text-align: center; }
 .wsite-social { white-space: normal; }
 .wsite-social-item { margin: 0 5px 10px; color: #888888; }
 .wsite-social-item::hover { color: #555555; }
 .wsite-form-label { display: block; font-size: 1em !important; padding: 0 0 10px !important; }
 .wsite-form-sublabel { margin: 5px 0 -10px; }
 .wsite-form-input-container, .wsite-form-radio-container { margin-bottom: 25px; }
 .wsite-form-input, .wsite-search-element-input, select, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea { color: #888888; background: #ffffff; border: 1px solid #e1e1e1; padding: 5px !important; min-height: 40px !important; box-sizing: border-box; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .wsite-form-input:focus, .wsite-form-input--focus, .wsite-search-element-input:focus, select:focus, #commentPostDiv .field input[type=text]:focus, #commentPostDiv .field textarea:focus { border: 1px solid #888888; }
 .form-field-error .wsite-form-radio-container { border: none; }
 .form-field-error .wsite-com-product-option-label > span:before, .form-field-error .form-radio-container label:before { -webkit-box-shadow: 0px 0px 0px 1px red; -moz-box-shadow: 0px 0px 0px 1px red; box-shadow: 0px 0px 0px 1px red; }
 select { border-radius: 0; height: 40px !important; }
 .wsite-com-product-option-label { margin-bottom: .5em; }
 .wsite-com-product-option-label input, .form-radio-container input { display: none; }
 .wsite-com-product-option-label > span:before, .form-radio-container label:before { content: ''; display: inline-block; width: 12px; height: 12px; margin-right: 5px; background: #e1e1e1; border: 4px solid #e1e1e1; vertical-align: middle; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .form-radio-container input[type="checkbox"]:checked ~ label:before { content: '\002714'; line-height: .8 !important; }
 .wsite-com-product-option-label input[type="radio"] ~ span:before, .form-radio-container input[type="radio"] ~ label:before { border-radius: 100%; }
 .wsite-com-product-option-label input[type="radio"]:checked ~ span:before, .form-radio-container input[type="radio"]:checked ~ label:before { background: #888888; }
 .fancybox-overlay { background: #ffffff; }
 .fancybox-skin { background: transparent !important; color: #888888; webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .fancybox-close, .fancybox-next span, .fancybox-prev span { background: none; width: auto; height: auto; }
 .fancybox-close:before, .fancybox-next span:before, .fancybox-prev span:before { font-size: 50px; line-height: .5; color: #555555; }
 .fancybox-close:hover:before, .fancybox-next:hover span:before, .fancybox-prev:hover span:before { color: #555555; }
 .fancybox-close:before { font-size: 60px; content: '\00D7'; }
 .fancybox-prev span:before { content: '\3008'; font-family: arial; }
 .fancybox-next span:before { content: '\3009'; font-family: arial; }
 .fancybox-title { color: #888888; font-size: 1em; }
 #fancybox-thumbs ul li a { border: none; }
 #fancybox-thumbs ul li.active { opacity: 1; }
 @media (max-width: 992px) {
 body { font-size: 14px; }
 #header .container { display: table; width: 100%; }
 #menu-button, .wsite-logo, #nav { display: table-cell; vertical-align: middle; }
 .wsite-logo { width: 100%; padding: 10px 0; }
 .wsite-logo img { max-height: 50px; }
 #menu-button span, #menu-button:before, #menu-button:after { display: block; width: 20px; height: 3px; background: #888888; }
 #menu-button:before, #menu-button:after { content: ''; }
 #menu-button span { margin: 4px 0; }
 .wsite-nav-cart a#wsite-nav-cart-a { position: relative; padding: 3px 0 0; font-size: 0 !important; overflow: hidden; }
 .wsite-nav-cart a span { position: relative; font-size: 12px; font-family: arial, sans-serif; display: block; padding: 3px 0 7px; color: #ffffff; width: 26px; }
 .wsite-nav-cart a span:before { content: ''; position: absolute; top: 1px; left: 0; display: block; width: 18px; height: 0; border-top: 15px solid #888888; border-left: 4px solid transparent; border-right: 4px solid transparent; z-index: -1; }
 .wsite-nav-cart a span:after, .wsite-nav-cart a:after { content: ''; position: absolute; bottom: 0; left: 6px; width: 4px; height: 4px; border-radius: 100%; display: block; background: #888888; }
 .wsite-nav-cart a:after { left: auto; right: 6px; }
 #wsite-mini-cart { position: fixed !important; left: auto !important; right: 0 !important; top: 50px !important; width: 100% !important; max-width: 400px; border-radius: 0 !important; border: 1px solid #e1e1e1 !important; box-shadow: none !important; }
 #wsite-mini-cart .wsite-product-list { display: block; max-height: 275px; overflow: auto; }
 #wsite-mini-cart .wsite-product-list .wsite-list-image-container { margin: 5px !important; }
 #wsite-mini-cart .wsite-items-right { padding-right: 5px; }
 #wsite-mini-cart .wsite-product-list > li { display: table; width: 100%; }
 #wsite-mini-cart:before, #wsite-mini-cart:after { display: none !important; }
 #wsite-mini-cart *, #wsite-com-checkout-list { font-size: 12px !important; }
 .wsite-product-image, .wsite-list-image-container, #wsite-com-checkout-list .wsite-com-checkout-item-image, #wsite-com-checkout-summary-list .wsite-com-checkout-item-image { width: 30px !important; height: 30px !important; padding: 5px !important; }
 .wsite-com-checkout-item-remove { display: block !important; margin: 5px auto 0 !important; top: auto !important; left: auto !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 .wsite-product-list li { border: none; }
 #nav li:not(.wsite-nav-cart), #mobile-input { display: none !important; }
 #mobile-nav { display: block; background: #ffffff; }
 #mobile-nav li { display: block; }
 #mobile-nav .wsite-menu-default > li:first-child, #mobile-nav .wsite-menu-default > span:first-child { margin-top: 1em; }
 #mobile-nav .wsite-menu-default > li:last-child, #mobile-nav .wsite-menu-default > span:last-child { margin-bottom: 1em; }
 #mobile-nav a { display: block; padding: 6px 24px; }
 #mobile-nav .wsite-menu-default, .submenu > .wsite-menu { max-height: 0; overflow: hidden; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 #mobile-input:checked ~ .wsite-menu-default, .submenu.open > .wsite-menu { max-height: 100vh; }
 .submenu { position: relative; display: block !important; padding: 5px 0; }
 .submenu > .wsite-menu { background: rgba(200,200,200,0.1); }
 .submenu > span, .submenu> span:after { position: absolute; display: inline-block; top: 0; right: 0; width: 100%; padding: 6px 12px; box-sizing: border-box; text-align: right; font-weight: normal; z-index: 2; }
 .submenu > span:after { content: '\25be'; width: 32px; z-index: 1; -webkit-transition: all 240ms linear; -moz-transition: all 240ms linear; -o-transition: all 240ms linear; -ms-transition: all 240ms linear; transition: all 240ms linear; }
 .submenu.open { max-height: 400px !important; }
 .submenu.open > span { width: 24px; }
 .submenu.open > span:after { top: 2px; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
 #blogTable > tbody > tr > td { display: block !important; width: 100% !important; margin: 0 auto; padding: 0 !important; }
 .blog-body { float: none !important; }
 .blog-sidebar .column-blog { width: 100%; float: none; padding-top: 2em; }
 .blog-sidebar-separator { padding: 0; }
 }
 @media (max-width: 767px) {
 .wsite-multicol-col { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 .wsite-section { height: auto !important; }
 #banner .wsite-headline, .splash-page #main h2 { font-size: 1.5em; }
 #banner .wsite-headline-paragraph, .splash-page #main .paragraph { font-size: 1em; }
 #banner h2 + div.paragraph, #banner h2 + div, #banner div.paragraph + div { margin-top: 2em; }
 #banner h2 + p, #banner h2 + div, #banner p + div { margin-top: 2em; }
 .landing-page #banner { height: 25em; }
 .tall-header-page #banner { height: 20em; }
 .short-header-page #banner { height: 10em; }
 .title-page #banner { height: 15em; }
 .wsite-com-sidebar, .wsite-com-content-with-sidebar { display: block; width: 100%; margin: 0 auto; padding: 0; text-align: center; }
 .wsite-com-sidebar:before { content: 'Categories \25be'; display: block; font-weight: bold; font-size: 20px; margin: 0 auto 20px; }
 #wsite-com-hierarchy { max-height: 0vh; overflow: hidden; -webkit-transition: all 600ms linear; -moz-transition: all 600ms linear; -o-transition: all 600ms linear; -ms-transition: all 600ms linear; transition: all 600ms linear; }
 .wsite-com-sidebar:hover #wsite-com-hierarchy { max-height: 100vh; }
 #wsite-com-store .wsite-com-category-subcategory-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-featured-group .wsite-com-column, #wsite-com-store .wsite-com-category-product-group .wsite-com-column { width: 50% !important; }
 #wsite-com-product-images, select { width: 100% !important; }
 #wsite-com-product-images, #wsite-com-product-images .wsite-com-column { float: none !important; }
 #wsite-com-product-info { margin-left: 0 !important; margin-top: 25px; }
 .wsite-com-checkout-payment-column, .wsite-com-checkout-summary-column { display: block !important; width: auto !important; max-width: 100% !important; margin: 0 auto 1em !important; }
 #wsite-com-checkout-cart-footer { text-align: center; }
 .wsite-com-continue-shopping { display: block; margin: 0 auto 5px; }
 #wsite-com-checkout-cart-footer form { float: none !important; }
 .wsite-com-continue-shopping .caret { vertical-align: middle; }
 #wsite-com-checkout-payment-order { margin-left: 0; }
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
